@charset "utf-8";
* {margin:0px; padding:0px;}
html body {overflow-x:hidden;}
html, body {
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
    height:100%;
}
body {
  height:auto;
  border:0px;
  font-weight:normal;
  font-style:normal;
  font-variant:normal;
  line-height:normal;
  font-family:'SansPro-Regular' !important;
  color:#000000;
  background:#ededed;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
}
@font-face {font-family:'SansPro-Regular'; src: url('../schriften/SansPro-Regular.eot');
src: url('../schriften/SansPro-Regular.eot?#iefix') format('embedded-opentype'), url('../schriften/SansPro-Regular.svg#SansPro-Regular') format('svg'), 
url('../schriften/SansPro-Regular.woff') format('woff'), url('../schriften/SansPro-Regular.ttf') format('truetype'); font-weight:normal; font-style:normal;}
img {max-width:100%; border:0px; height:auto; width:auto\9; /* ie8 */}
b {font-weight:600;}
i {font-style:italic;}
h1 {margin:0px; padding:0px; font-size:24px; color:#000000; text-transform:uppercase; margin-bottom:5px; font-weight:lighter;}
h2 {margin:0px; padding:0px; font-size:22px; color:#ae0101; text-transform:uppercase; margin-bottom:20px; font-weight:lighter;}
ul {margin:0px; padding:0px; margin-left:15px; list-style-type:disc;}
ol {margin:0px; padding:0px; margin-left:18px; list-style-type:decimal;}
/* Header */
header {width:80%; height:110px; left:0px; top:0px; margin:0px; padding:0px; padding-left:10%; padding-right:10%; padding-top:30px; background:#cccccc; position:absolute !important}
header img {width:auto;}
#icons {width:auto; height:auto; top:45px; right:10%; margin:0px; padding:0px; z-index:10; position:absolute !important}
#icons img {width:50px; float:right; margin-left:20px; margin-right:0px;}
#icons a:hover {zoom:1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter: alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6;}
/* Inhalt Allgemein */
#linie {width:100%; height:1px; margin:0px; padding:0px; margin-top:140px; background:url(../images/bg_linie.png) repeat-x left top; display:block; position:relative !important}
#linie_2 {display:none;}
section {width:63%; height:auto; margin:0px; padding:0px; margin-top:40px; margin-left:4%; margin-right:10%; float:right; position:relative !important}
#ab {width:100%; height:1px; clear:both; position:relative !important}
/* Startseite */
#st_hdl {width:100%; height:auto; margin:0px; padding:0px; margin-bottom:20px; border-bottom:1px solid #000000; position:relative !important}
#fto {width:100%; height:auto; margin:0px; padding:0px; position:relative !important}
#fto_3_l {width:32%; height:auto; margin:0px; padding:0px; float:left; position:relative !important}
#fto_3_c {width:32%; height:auto; margin:0px; padding:0px; margin-left:2%; margin-right:2%; float:left; position:relative !important}
#fto_3_r {width:32%; height:auto; margin:0px; padding:0px; float:left; position:relative !important}
#fto_2_l {width:49%; height:auto; margin:0px; padding:0px; margin-right:1%; float:left; position:relative !important}
#fto_2_r {width:49%; height:auto; margin:0px; padding:0px; margin-left:1%; float:left; position:relative !important}
#fto img, #fto_3_l img, #fto_3_c img, #fto_3_r img, #fto_2_l img, #fto_2_r img, #knt_unten img {border:1px solid #000000;}
#st_txt {width:100%; height:auto; font-size:18px; color:#000000; margin:0px; padding:0px; padding-top:15px; padding-bottom:50px; clear:both; position:relative !important}
/* Kontakt */
#knt_left {width:48%; height:auto; margin:0px; padding:0px; margin-right:2%; float:left; position:relative !important}
#k_l_sym {width:50px; height:auto; margin:0px; padding:0px; padding-right:15px; float:left; position:relative !important}
#k_l_add {width:auto; height:auto; font-size:17px; color:#000000; margin:0px; padding:0px; float:left; position:relative !important}
#k_l_txt {width:auto; height:auto; font-size:17px; color:#000000; margin:0px; padding:0px; padding-top:13px; float:left; position:relative !important}
#k_l_txt a, #k_hnws a, #imp_left a, #imp_right a, #ds_left a, #ds_right a {color:#000000; text-decoration:underline;}
#k_l_txt a:hover, #k_hnws a:hover, #imp_left a:hover, #imp_right a:hover, #ds_left a:hover, #ds_right a:hover {color:#555555; text-decoration:none;}
#open {color:#007f06;}
#closed {color:#ae0101;}
#k_ab {width:100%; height:10px; clear:left; position:relative !important}
#knt_right {width:48%; height:auto; font-size:17px; color:#000000; margin:0px; padding:0px; margin-left:2%; float:left; position:relative !important}
#k_ank {width:100%; height:auto; font-size:1px; position:relative !important}
#k_ank a {text-decoration:none; color:##ededed;}
#k_hnws {width:100%; height:auto; font-size:17px; color:#000000; margin:0px; padding:0px; padding-top:10px; margin-bottom:15px; position:relative !important}
#k_bd {width:150px; height:auto; float:left; position:relative !important}
#k_cd {width:auto; height:auto; float:left; position:relative !important}
#k_hnws_2 {width:100%; height:auto; font-size:14px; color:#000000; text-align:justify; margin:0px; padding:0px; margin-bottom:15px; position:relative !important}
.form_1 {width:97%; background:#ffffff; color:#000000; padding:1%; border:1px solid #4b5c68; font-size:17px; font-family:'SansPro-Regular';}
.form_2 {width:97%; height:150px; background:#ffffff; color:#000000; padding:1%; border:1px solid #4b5c68; font-size:17px; font-family:'SansPro-Regular';}
.form_3 {width:100px; background:#ffffff; color:#000000; padding:5%; border:1px solid #4b5c68; font-size:17px; font-family:'SansPro-Regular';}
.btn {font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal; text-transform:uppercase; color:#ffffff; width:140px; border:0px; padding:10px; background:#444444;}
#knt_unten {width:100%; height:auto; margin:0px; padding:0px; padding-top:40px; margin-bottom:20px; clear:left; position:relative !important}
/* Impressum */
#imp_left {width:48%; height:auto; font-size:17px; color:#000000; margin:0px; padding:0px; margin-right:2%; float:left; position:relative !important}
#imp_right {width:48%; height:auto; font-size:17px; color:#000000; margin:0px; padding:0px; margin-left:2%; float:left; position:relative !important}
/* Datenschutz */
#ds_left {width:47%; height:auto; font-size:17px; color:#000000; line-height:1.5; margin:0px; padding:0px; margin-right:3%; float:left; position:relative !important}
#ds_right {width:47%; height:auto; font-size:17px; color:#000000; line-height:1.5; margin:0px; padding:0px; margin-left:3%; float:left; position:relative !important}
/* footer */
footer {width:63%; height:auto; font-size:17px; color:#444444; text-align:center; text-transform:uppercase; margin:0px; padding-top:10px; margin-left:27%; margin-right:10%; margin-bottom:50px;
        border-top:1px solid #666666; clear:both; position:relative !important}
/* Cookie Hinweis */
#mbmcookie {position:fixed; bottom:0px; left:0px; right:0px; background:#ededed; padding:15px; font-size:15px; z-index:10000000000000; -webkit-box-shadow:1px 1px 10px 1px #888888;
			-moz-box-shadow:1px 1px 10px 1px #888888; box-shadow:1px 1px 10px 1px #888888; color:#000000;}
#mbmcookie a.button {cursor:pointer; background:#cccccc; padding:8px 20px; margin-left:10px; border:1px solid #000000; border-radius:5px; font-weight:bold; float:right;}
#mbmcookie a.button:hover {background-color:#aaaaaa;}
#mbmcookie a.hws {color:#000000; text-decoration:underline;}
#mbmcookie a.hws:hover {text-decoration:none;}
#mbmcookie p.cookiemessage {display:block; padding:0px; margin:0px;}
@media (max-width:1230px) {
/* Header */
header {width:94%; padding-left:3%; padding-right:3%;}
#icons {right:3%;}
/* Inhalt Allgemein */
section {width:76%; margin-left:1%; margin-right:3%;}
/* footer */
footer {width:76%; margin-left:21%; margin-right:3%;}
}
@media (max-width:1010px) {
h1 {font-size:22px;}
h2 {font-size:20px;}
/* Startseite */
#st_txt {font-size:17px;}
/* Kontakt */
#k_l_sym {width:45px; padding-right:10px;}
#k_l_add, #k_l_txt, #knt_right, #k_hnws, .form_1, .form_2, .form_3, .btn, #imp_left, #imp_right {font-size:16px;}
/* Datenschutz */
#ds_left {width:100%; font-size:16px; margin-right:0px; margin-bottom:20px; float:none;}
#ds_right {width:100%; font-size:16px; margin-left:0px; float:none;}
/* Cookie Hinweis */
#mbmcookie {font-size:14px;}
}
@media (max-width:960px) {
/* Header */
header {height:130px;}
header img {width:400px;}
#icons {width:94%; top:100px; left:3%; right:3%;}
#icons img {width:35px; float:left; margin-left:0px; margin-right:10px;}
/* Inhalt Allgemein */
#linie {display:none;}
#linie_2 {width:100%; height:1px; margin:0px; padding:0px; margin-top:130px; background:url(../images/bg_linie.png) repeat-x left top; display:block; position:relative !important}
section {width:94%; margin-left:3%;}
/* footer */
footer {width:94%; margin-left:3%;}
}
@media (max-width:750px) {
/* Kontakt + Impressum */
#knt_left, #imp_left {width:100%; margin-right:0px; margin-bottom:30px; float:none;}
#knt_right, #imp_right {width:100%; margin-left:0px; float:none;}
}
@media (max-width:650px) {
/* Cookie Hinweis */
#mbmcookie {font-size:13px;}
}
@media (max-width:600px) {
h1 {font-size:20px;}
h2 {font-size:18px;}
/* Startseite */
#st_txt {font-size:16px;}
}
@media (max-width:530px) {
/* Header */
header {width:73%; height:123px; padding-right:24%;}
header img {width:auto;}
/* Kontakt */
.form_2 {height:250px;}
}
@media (max-width:420px) {
/* Startseite */
#fto_3_l {width:100%; padding-bottom:10px; float:none;}
#fto_3_c {width:100%; padding-bottom:10px; margin-left:0px; margin-right:0px; float:none;}
#fto_3_r {width:100%; float:none;}
#fto_2_l {width:100%; padding-bottom:10px; margin-right:0px; float:none;}
#fto_2_r {width:100%; margin-left:0px; float:none;}
}